/*--------------------------------------------------------
	Path:					themes/cherry/misc/howitworks.css
	Description:	howitworks and howitworks_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/* ------------------------------------------------------ */
/*			- Bloc picto -  	                                */
/* ------------------------------------------------------ */
.i-picto { border-color:#c7c7c6 }

.i-num1 { background: #ffffff url(/img/themes/cherry/visuals/visual_howitworks.jpg) 1px 1px no-repeat }
.i-num2 { background: #ffffff url(/img/themes/cherry/visuals/visual_howitworks.jpg) -213px 1px no-repeat }
.i-num3 { background: #ffffff url(/img/themes/cherry/visuals/visual_howitworks.jpg) 1px -158px no-repeat }
.i-num4 { background: #ffffff url(/img/themes/cherry/visuals/visual_howitworks.jpg) -213px -158px no-repeat }
.i-num5 { background: #ffffff url(/img/themes/cherry/visuals/visual_howitworks.jpg) 1px -317px no-repeat }





